@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 100%;
	background-color: #FFF;
}

a, a:visited {
	color: #9BD019;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

#tag, #header, #bodyContainer, #banner, #footer {
	margin: 0px auto;
	width: 960px;
}

#tagWrapper {
	width: 100%;
	height: 24px;
	background-color: #003A8C;
}

#tag h1 {
	color: #999;
	margin: 0px;
	padding: 4px 0px;
	text-align: center;
	font-size: 0.7em;
	font-weight: normal;
}

#headerWrapper {
	height: 149px;
	width: 100%;
	background: url(../images/headerBG.png) repeat-x;
	border-bottom: 2px solid #003A8C;
}

#bodyWrapper {
	width: 100%;
	background: #003B8D url(../images/bodyBG.png) repeat-x;
}

#footerWrapper {
	height: 150px;
	width: 100%;
	background: url(../images/footerBG.png) repeat-x;
}

#nav {
	margin: 120px 0px 0px 0px;
	float: left;
	color: #666;
	text-transform: uppercase;
	font-size: 1.2em;
	}
	#nav ul {
		margin: 0px;
		padding: 0px;
	}
	#nav li {
		display: inline;
		list-style: none;
		margin: 0px 12px;
	}
	#nav a, #nav a:visited {
		color: #666;
		text-decoration: none;
	}
	#nav a:hover, #nav .active {
		color: #FFF;
		border-top: 4px solid #9BD019;
		padding-top: 4px;
	}

#callnow {
	margin: 12px 0px 0px 0px;
	float: right;
	}
	#callnow img {
		border: none;
	}

#logo {
	margin: 46px 0px 0px 0px;
	float: right;
	}
	#logo img {
		border: none;
	}

#banner {
	background: url(../images/banner.png) no-repeat;
	height: 244px;
}

#content {
	margin: 0px;
	padding-top: 32px;
	padding-bottom: 32px;
	padding-right: 82px;
	width: 607px;
	text-align: left;
	vertical-align: top;
	background: url(../images/contentBG.png) top no-repeat;
	}
	#content h1 {
		margin: 0px;
		color: #FFF;
		font-size: 1.2em;
		text-transform: uppercase;
		font-weight: bolder;
	}
	#content h2 {
		margin-left: 64px;
		color: #FFF;
		font-size: 0.9em;
		text-transform: uppercase;
		text-decoration: underline;
		color: #333;
	}
	#content p {
		margin-left: 64px;
		color: #FFF;
		font-size: 0.8em;
		line-height: 1.6em;
	}
	#content table {
		margin-left: 64px;
		margin-top: 12px;
	}
	#content td {
		color: #FFF;
		font-size: 0.8em;
	}

#rightCol {
	margin: 0px;
	text-align: left;
	vertical-align: top;
	width: 271px;
	background: url(../images/rightBG.png) repeat-y;
	}
	#rightCol h1 {
		color: #FFF;
		font-size: 1em;
		text-transform: uppercase;
		font-weight: bolder;
		text-shadow: #666 1px 1px;
	}

#footer {
	margin: 32px auto 0px auto;
	width: 960px;
	font-size: 0.7em;
	color: #999;
	}
	#footer ul {
		margin: 0px;
		padding: 0px;
	}
	#footer li {
		display: inline;
		margin: 0px 24px;
	}
	#footer a, #footer a:visited {
		color: #999;
		text-decoration: none;
	}
	#footer a:hover {
		color: #000;
	}

#folio {
	color: #FFF;
	}
	#folio a, #folio a:visited {
		color: #FFF;
	}
	#folio a:hover {
		color: #9BD019;
	}
	#folio img {
		border: 1px solid #333;
	}
	#folio img:hover {
		border: 1px solid #9BD019;
	}
	#folio ul {
		margin: 0;
		padding: 0;
	}
	#folio li {
		font-size: 12px;
		margin: 0;
		padding: 10px;
		list-style: none;
		display: inline-block;
		text-align: center;
	}

.phone {
	float: left;
	margin-right: 12px;
}

.hrLight {
	margin: -12px 0px 0px 64px;
	width: 537px;
	height: 2px;
	background: url(../images/hr.png) no-repeat;
	border: none;
}

.hrDark {
	margin: -12px 0px 0px 64px;
	width: 537px;
	height: 2px;
	background: url(../images/hrDark.png) no-repeat;
	border: none;
}

.house {
	margin: 0px;
	background: url(../images/house.png) no-repeat;
	height: 43px;
	padding-left: 64px;
	padding-top: 12px;
}

.projects {
	margin: 0px;
	background: url(../images/projects.png) no-repeat;
	height: 43px;
	padding-left: 64px;
	padding-top: 12px;
}

.include {
	margin: 0px;
	background: url(../images/ligth-on.png) no-repeat;
	height: 43px;
	padding-left: 64px;
	padding-top: 12px;
}

.portfolio {
	margin: 0px;
	background: url(../images/folder-blue.png) no-repeat;
	height: 43px;
	padding-left: 64px;
	padding-top: 12px;
}

.contact {
	margin: 0px;
	background: url(../images/vcard.png) no-repeat;
	height: 43px;
	padding-left: 64px;
	padding-top: 12px;
}
